<?php

session_start();
require('../../Operaciones/Admin_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$dato=new Admin_P()

?>


<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
<div id="Pantalla" align="center" ><?php $dato->Lista_Usr(); ?> </div>
</body>
</html>